Source
https://security-tracker.debian.org/tracker/DLA-397-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-397-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-397-1
Related
  • CVE-2016-1572
Published
2016-01-20T00:00:00Z
Modified
2024-01-09T20:33:46.412288Z
Summary
ecryptfs-utils - security update
Details
References

Affected packages

Debian:6.0 / ecryptfs-utils

Package

Name
ecryptfs-utils
Purl
pkg:deb/debian/ecryptfs-utils?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
83-4+squeeze2

Affected versions

Other

83-4
83-4+squeeze1